{
  "strategy_name": "Zeus_8_3_3_3",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.254,
      "trailing_stop_positive_offset": 0.323,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_bb_width_n": 5,
      "buy_min_horizon": 192,
      "buy_min_max_coef": 1.004,
      "buy_min_max_decalage": 5,
      "buy_min_max_n": 0.02,
      "buy_min_max_nh": 14,
      "buy_min_max_rsi": 61,
      "buy_rsi": 72
    },
    "sell": {
      "profit_b_no_change": false,
      "profit_b_old_sma10": false,
      "profit_b_over_rsi": true,
      "profit_b_quick_gain": false,
      "profit_b_quick_gain_3": true,
      "profit_b_quick_lost": false,
      "profit_b_short_loss": false,
      "profit_b_sma10": true,
      "profit_b_sma20": false,
      "profit_b_sma5": false,
      "profit_b_very_old_sma10": true,
      "profit_h_no_change": false,
      "profit_h_old_sma10": false,
      "profit_h_over_rsi": true,
      "profit_h_quick_gain": true,
      "profit_h_quick_gain_3": true,
      "profit_h_quick_lost": false,
      "profit_h_short_loss": true,
      "profit_h_sma10": true,
      "profit_h_sma20": false,
      "profit_h_sma5": false,
      "profit_h_very_old_sma10": false,
      "sell_b_RSI": 79,
      "sell_b_RSI2": 71,
      "sell_b_RSI2_percent": 0.0,
      "sell_b_RSI3": 89,
      "sell_b_candels": 23,
      "sell_b_percent": 0.017,
      "sell_b_percent3": 0.003,
      "sell_b_profit_no_change": 0.014,
      "sell_b_profit_percent10": 0.0008,
      "sell_b_too_old_day": 10,
      "sell_b_too_old_percent": 0.01,
      "sell_h_RSI": 98,
      "sell_h_RSI2": 80,
      "sell_h_RSI2_percent": 0.008,
      "sell_h_RSI3": 95,
      "sell_h_candels": 15,
      "sell_h_percent": 0.019,
      "sell_h_percent3": 0.0,
      "sell_h_profit_no_change": 0.016,
      "sell_h_profit_percent10": 0.0008,
      "sell_h_too_old_day": 0,
      "sell_h_too_old_percent": 0.0
    },
    "protection": {
      "protection_nb_buy_lost": 3,
      "protection_percent_buy_lost": 5
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-08-23 21:11:15.507514+00:00"
}